.c-menu--social.c-menu__list[data-depth="0"] {
  display: flex;
  flex-flow: row wrap;
  gap: 18px;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .c-menu--social.c-menu__list[data-depth="0"] {
    gap: 28px;
  }
}
.c-menu--social .menu__link {
  block-size: 48;
  inline-size: 48;
  align-items: center;
  border: 2px solid transparent;
  border-radius: 100px;
  background-color: rgba(0, 0, 0, 0.25);
  border-radius: 100px;
  color: var(--crp-color-white);
  display: inline-flex;
  justify-content: center;
  padding: 1rem;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: all 0.25s var(--transition-easeInOutQuad);
}
.c-menu--social .menu__link .c-icon {
  block-size: 28;
  inline-size: 28;
  background-color: var(--crp-color-white);
}
.c-menu--social .menu__link:hover, .c-menu--social .menu__link:focus {
  background-color: transparent;
  border: 2px solid var(--crp-color-white);
  cursor: pointer;
}